@0 = ~Ah, bienvenue à Innershade. Je crois que c'est la première fois que nous nous rencontrons, voyageur. Je suis Woa, le guérisseur de ce village. Certains m'appellent le rebouteux. Enfin, ça n'a pas d'importance. Quoi qu'il en soit, je suis ici pour soigner les gens et les aider à vivre. Avez-vous besoin de mon aide ?~ ~Ah, bienvenue à Innershade. Je crois que c'est la première fois que nous nous rencontrons, voyageuse. Je suis Woa, le guérisseur de ce village. Certains m'appellent le rebouteux. Enfin, ça n'a pas d'importance. Quoi qu'il en soit, je suis ici pour soigner les gens et les aider à vivre. Avez-vous besoin de mon aide ?~
@1 = ~En fait, je cherche du travail. Avez-vous une tâche à me confier ? J'essaie de gagner un peu d'argent.~
@2 = ~Je suis <CHARNAME>. Ravi de vous rencontrer. Je crois que j'ai besoin de vos services, Woa.~ ~Je suis <CHARNAME>. Ravie de vous rencontrer. Je crois que j'ai besoin de vos services, Woa.~
@3 = ~Je meurs de faim. Avez-vous à manger, Woa ?~
@4 = ~Non. Je voulais seulement savoir comment vous alliez. Je dois partir.~
@5 = ~Je vous ai apporté les objets dont vous aviez besoin.~
@6 = ~Bienvenue à nouveau, mon ami. Comme vous le voyez, je n'ai pas changé de place. J'aime vraiment observer les plantes étranges de cet endroit. Et si quelqu'un me cherche, il sait que je suis ici. A propos, avez-vous besoin de quelque chose ?~ ~Bienvenue à nouveau, mon amie. Comme vous le voyez, je n'ai pas changé de place. J'aime vraiment observer les plantes étranges de cet endroit. Et si quelqu'un me cherche, il sait que je suis ici. A propos, avez-vous besoin de quelque chose ?~
@7 = ~Oui, en fait.. Je cherche du travail. Avez-vous une tâche à me confier ? J'essaie de gagner un peu d'argent.~
@8 = ~Rebonjour. Je crois que j'ai besoin de vos services, Woa.~
@9 = ~J'ai vraiment faim ! Avez-vous à manger, Woa ?~
@10 = ~Désolé, je suis pressé. Je dois partir.~
@11 = ~Je vous ai rapporté les objets dont vous disiez avoir besoin.~
@12 = ~Hmm, laissez-moi réfléchir...~
@13 = ~Hé bien, peut-être, mais je n'ai pas de quoi vous payer. Voyez-vous, je cherche quelqu'un qui puisse m'apporter quelques objets. Je suis ici pour prendre soin des villageois, mais je suis à cours de parchemins de restauration. Je n'ai aussi que très peu de potions de soins. Si vous voulez m'aider, apportez-moi un parchemin de restauration et une potion de soins supérieurs. Ça m'aiderait vraiment. Je ne vais pas vous supplier, vu que je ne peux vous offrir qu'une bonne parole et quelques pièces d'or. Qui plus est, j'ai ma fierté. Vous n'avez pas à prendre de décision maintenant.~
@14 = ~Hé bien, j'aiderai autant que je le pourrai. Dites-moi seulement de quoi vous avez besoin.~
@15 = ~Désolé, mais je ne vends pas de nourriture. Si vous cherchez quelque chose à manger, vous devriez parler au vendeur d'alimentation, Bartec. Vous pouvez le trouver au sud d'ici, à l'est de la tente de petit Bud. Je peux vous garantir que la nourriture de Bartec est tout à fait délicieuse. J'aime particulièrement sa soupe. Elle vous réchauffe vraiment !~
@16 = ~Merci. Tenez, prenez ces quelques pièces. C'est tout ce que j'ai. De plus, je parlerai en votre faveur auprès des autres villageois. La plupart des guérisseurs, en de telles circonstances, vous proposeraient leurs services à moindre coût, mais je vous prie de me comprendre : je dois gagner ma vie, et il me faut de l'argent pour des situations comme celle-ci, où je dois donner une récompense à quelqu'un. Quoi qu'il en soit, sachez que je suis reconnaissant de votre aide.~
@17 = ~Alors, y a-t-il quelque chose que je peux faire pour vous ? Avez-vous des blessures dont je peux m'occuper ? Peut-être avez-vous combattu des mort-vivants, et je pourrais restaurer vos pouvoirs ? Dites-moi seulement ce dont vous avez besoin.~
@18 = ~Je cherche du travail. Avez-vous une tâche à me confier ? J'essaie de gagner un peu d'argent.~
@19 = ~Je crois que j'ai besoin de vos services, Woa.~
@20 = ~J'ai un peu faim. Avez-vous à manger, Woa ?~
@21 = ~Non. Je dois y aller. Bonne journée à vous, monsieur le rebouteux !~
@22 = ~Je vous ai rapporté les objets dont vous aviez besoin : le parchemin et la potion.~
@23 = ~Je comprends. A bientôt. J'espère que vous n'aurez plus besoin de mon aide.~
